// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		1A0276032DF909F900D8BC53 /* refreshtokenex.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A0276022DF909F900D8BC53 /* refreshtokenex.swift */; };
		1A0276112DF9247000D8BC53 /* CustomTextField.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A0276102DF9247000D8BC53 /* CustomTextField.swift */; };
		1A2302112E3050C60067BF4F /* SearchViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A2302102E3050C60067BF4F /* SearchViewModel.swift */; };
		1A6FB9552E32D2B200E89EBE /* CustomTabBar.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A6FB9542E32D2B200E89EBE /* CustomTabBar.swift */; };
		1A79408D2DF77BC3002569DA /* yobbleApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A79407A2DF77BC2002569DA /* yobbleApp.swift */; };
		1A79408F2DF77BC3002569DA /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A79407B2DF77BC2002569DA /* ContentView.swift */; };
		1A7940902DF77BC3002569DA /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A79407B2DF77BC2002569DA /* ContentView.swift */; };
		1A7940912DF77BC3002569DA /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 1A79407C2DF77BC3002569DA /* Assets.xcassets */; };
		1A7940922DF77BC3002569DA /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 1A79407C2DF77BC3002569DA /* Assets.xcassets */; };
		1A7940A22DF77DE9002569DA /* AuthService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A7940A12DF77DE9002569DA /* AuthService.swift */; };
		1A7940A62DF77DF5002569DA /* User.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A7940A52DF77DF5002569DA /* User.swift */; };
		1A7940AA2DF77E05002569DA /* LoginViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A7940A92DF77E05002569DA /* LoginViewModel.swift */; };
		1A7940B02DF77E26002569DA /* LoginView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A7940AF2DF77E26002569DA /* LoginView.swift */; };
		1A7940B62DF77F21002569DA /* MainView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A7940B52DF77F21002569DA /* MainView.swift */; };
		1A7940C62DF7A98E002569DA /* ContactsTab.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A7940C52DF7A98E002569DA /* ContactsTab.swift */; };
		1A7940CA2DF7A99B002569DA /* ChatsTab.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A7940C92DF7A99B002569DA /* ChatsTab.swift */; };
		1A7940CE2DF7A9AA002569DA /* ProfileTab.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A7940CD2DF7A9AA002569DA /* ProfileTab.swift */; };
		1A7940DE2DF7B0D7002569DA /* config.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A7940DD2DF7B0D7002569DA /* config.swift */; };
		1A7940E22DF7B1C5002569DA /* KeychainService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A7940E12DF7B1C5002569DA /* KeychainService.swift */; };
		1A7940E72DF7B5E5002569DA /* SplashScreenView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A7940E62DF7B5E5002569DA /* SplashScreenView.swift */; };
		1A7940F02DF7B7A3002569DA /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 1A7940F22DF7B7A3002569DA /* Localizable.strings */; };
		1A79410C2DF7C81D002569DA /* RegistrationView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A79410B2DF7C81D002569DA /* RegistrationView.swift */; };
		1A9B014B2E4BF3CD00887E0B /* NewHomeTab.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A9B014A2E4BF3CD00887E0B /* NewHomeTab.swift */; };
		1A9B01582E4BF50D00887E0B /* placeholderVideo.mp4 in Resources */ = {isa = PBXBuildFile; fileRef = 1A9B01572E4BF50D00887E0B /* placeholderVideo.mp4 */; };
		1A9B015F2E4BF9C000887E0B /* placeholderPhotoSquare.png in Resources */ = {isa = PBXBuildFile; fileRef = 1A9B015D2E4BF9C000887E0B /* placeholderPhotoSquare.png */; };
		1A9B01602E4BF9C000887E0B /* placeholderPhoto.jpg in Resources */ = {isa = PBXBuildFile; fileRef = 1A9B015E2E4BF9C000887E0B /* placeholderPhoto.jpg */; };
		1A9B01662E4BFA3600887E0B /* Media.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 1A9B01652E4BFA3600887E0B /* Media.xcassets */; };
		1A9B016E2E4BFB9000887E0B /* NewHomeTabViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A9B016D2E4BFB9000887E0B /* NewHomeTabViewModel.swift */; };
		1A9B017C2E4C087F00887E0B /* SideMenuView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A9B017B2E4C087F00887E0B /* SideMenuView.swift */; };
		1A9E4FB32E4D6A67002249D6 /* ThemeManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A9E4FB22E4D6A67002249D6 /* ThemeManager.swift */; };
		1AB4F8CD2E22E341002B6E40 /* AccountShareSheet.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1AB4F8CC2E22E341002B6E40 /* AccountShareSheet.swift */; };
		1AB4F8F32E22EC9F002B6E40 /* FollowersView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1AB4F8F22E22EC9F002B6E40 /* FollowersView.swift */; };
		1AB4F8F72E22ECAC002B6E40 /* FollowingView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1AB4F8F62E22ECAC002B6E40 /* FollowingView.swift */; };
		1AB7F5162E32EC1C003756F3 /* RefreshableScrollView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1AB7F5142E32EC1C003756F3 /* RefreshableScrollView.swift */; };
		1AB7F5172E32EC1C003756F3 /* TopBarView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1AB7F5152E32EC1C003756F3 /* TopBarView.swift */; };
		1ACE60F82E22F3DC00B37AC5 /* SettingsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1ACE60F72E22F3DC00B37AC5 /* SettingsView.swift */; };
		1ACE61012E22F55C00B37AC5 /* EditProfileView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1ACE61002E22F55C00B37AC5 /* EditProfileView.swift */; };
		1ACE61052E22F56800B37AC5 /* SecuritySettingsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1ACE61042E22F56800B37AC5 /* SecuritySettingsView.swift */; };
		1ACE61092E22F57100B37AC5 /* AppPreferencesView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1ACE61082E22F57100B37AC5 /* AppPreferencesView.swift */; };
		1ACE61152E22FE2000B37AC5 /* PostDetailView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1ACE61142E22FE2000B37AC5 /* PostDetailView.swift */; };
		1ACE61192E22FF1400B37AC5 /* Post.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1ACE61182E22FF1400B37AC5 /* Post.swift */; };
		1ACE61212E22FFD000B37AC5 /* ProfileContentTabbedGrid.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1ACE61202E22FFD000B37AC5 /* ProfileContentTabbedGrid.swift */; };
		1AD757CD2E27608C0069C1FD /* PostFeedView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1AD757CC2E27608C0069C1FD /* PostFeedView.swift */; };
		1AE587052E23264800254F06 /* PostService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1AE587042E23264800254F06 /* PostService.swift */; };
		1AE587252E23337000254F06 /* ProfileContentGrid.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1AE587242E23337000254F06 /* ProfileContentGrid.swift */; };
		1AEE5EAB2E21A83200A3DCA3 /* HomeTab.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1AEE5EAA2E21A83200A3DCA3 /* HomeTab.swift */; };
		1AEE5EAF2E21A84500A3DCA3 /* PublicsTab.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1AEE5EAE2E21A84500A3DCA3 /* PublicsTab.swift */; };
		1AEE5EB32E21A85800A3DCA3 /* SearchTab.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1AEE5EB22E21A85800A3DCA3 /* SearchTab.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		1A0276022DF909F900D8BC53 /* refreshtokenex.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = refreshtokenex.swift; sourceTree = "<group>"; };
		1A0276102DF9247000D8BC53 /* CustomTextField.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CustomTextField.swift; sourceTree = "<group>"; };
		1A2302102E3050C60067BF4F /* SearchViewModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SearchViewModel.swift; sourceTree = "<group>"; };
		1A6FB9542E32D2B200E89EBE /* CustomTabBar.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CustomTabBar.swift; sourceTree = "<group>"; };
		1A79407A2DF77BC2002569DA /* yobbleApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = yobbleApp.swift; sourceTree = "<group>"; };
		1A79407B2DF77BC2002569DA /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		1A79407C2DF77BC3002569DA /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		1A7940812DF77BC3002569DA /* yobble.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = yobble.app; sourceTree = BUILT_PRODUCTS_DIR; };
		1A7940842DF77BC3002569DA /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		1A7940892DF77BC3002569DA /* yobble.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = yobble.app; sourceTree = BUILT_PRODUCTS_DIR; };
		1A79408B2DF77BC3002569DA /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		1A79408C2DF77BC3002569DA /* macOS.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = macOS.entitlements; sourceTree = "<group>"; };
		1A7940A12DF77DE9002569DA /* AuthService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AuthService.swift; sourceTree = "<group>"; };
		1A7940A52DF77DF5002569DA /* User.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = User.swift; sourceTree = "<group>"; };
		1A7940A92DF77E05002569DA /* LoginViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginViewModel.swift; sourceTree = "<group>"; };
		1A7940AF2DF77E26002569DA /* LoginView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginView.swift; sourceTree = "<group>"; };
		1A7940B52DF77F21002569DA /* MainView.swift */ = {isa = PBXFileReference; indentWidth = 4; lastKnownFileType = sourcecode.swift; path = MainView.swift; sourceTree = "<group>"; tabWidth = 4; };
		1A7940C52DF7A98E002569DA /* ContactsTab.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContactsTab.swift; sourceTree = "<group>"; };
		1A7940C92DF7A99B002569DA /* ChatsTab.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ChatsTab.swift; sourceTree = "<group>"; };
		1A7940CD2DF7A9AA002569DA /* ProfileTab.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfileTab.swift; sourceTree = "<group>"; };
		1A7940DD2DF7B0D7002569DA /* config.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = config.swift; sourceTree = "<group>"; };
		1A7940E12DF7B1C5002569DA /* KeychainService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = KeychainService.swift; sourceTree = "<group>"; };
		1A7940E62DF7B5E5002569DA /* SplashScreenView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SplashScreenView.swift; sourceTree = "<group>"; };
		1A7940F12DF7B7A3002569DA /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/Localizable.strings; sourceTree = "<group>"; };
		1A7940F72DF7B7EC002569DA /* ru */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = ru; path = ru.lproj/Localizable.strings; sourceTree = "<group>"; };
		1A79410B2DF7C81D002569DA /* RegistrationView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RegistrationView.swift; sourceTree = "<group>"; };
		1A9B014A2E4BF3CD00887E0B /* NewHomeTab.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewHomeTab.swift; sourceTree = "<group>"; };
		1A9B01572E4BF50D00887E0B /* placeholderVideo.mp4 */ = {isa = PBXFileReference; lastKnownFileType = file; name = placeholderVideo.mp4; path = ../../../../Volumes/Untitled/xcode/volnahub/Shared/Media/placeholderVideo.mp4; sourceTree = DEVELOPER_DIR; };
		1A9B015D2E4BF9C000887E0B /* placeholderPhotoSquare.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = placeholderPhotoSquare.png; path = ../../../../Volumes/Untitled/xcode/volnahub/Shared/Media/placeholderPhotoSquare.png; sourceTree = DEVELOPER_DIR; };
		1A9B015E2E4BF9C000887E0B /* placeholderPhoto.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; name = placeholderPhoto.jpg; path = ../../../../Volumes/Untitled/xcode/volnahub/Shared/Media/placeholderPhoto.jpg; sourceTree = DEVELOPER_DIR; };
		1A9B01652E4BFA3600887E0B /* Media.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Media.xcassets; sourceTree = "<group>"; };
		1A9B016D2E4BFB9000887E0B /* NewHomeTabViewModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NewHomeTabViewModel.swift; sourceTree = "<group>"; };
		1A9B017B2E4C087F00887E0B /* SideMenuView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SideMenuView.swift; sourceTree = "<group>"; };
		1A9E4FB22E4D6A67002249D6 /* ThemeManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ThemeManager.swift; sourceTree = "<group>"; };
		1AB4F8CC2E22E341002B6E40 /* AccountShareSheet.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AccountShareSheet.swift; sourceTree = "<group>"; };
		1AB4F8F22E22EC9F002B6E40 /* FollowersView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FollowersView.swift; sourceTree = "<group>"; };
		1AB4F8F62E22ECAC002B6E40 /* FollowingView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FollowingView.swift; sourceTree = "<group>"; };
		1AB7F5142E32EC1C003756F3 /* RefreshableScrollView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RefreshableScrollView.swift; sourceTree = "<group>"; };
		1AB7F5152E32EC1C003756F3 /* TopBarView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TopBarView.swift; sourceTree = "<group>"; };
		1ACE60F72E22F3DC00B37AC5 /* SettingsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingsView.swift; sourceTree = "<group>"; };
		1ACE61002E22F55C00B37AC5 /* EditProfileView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EditProfileView.swift; sourceTree = "<group>"; };
		1ACE61042E22F56800B37AC5 /* SecuritySettingsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SecuritySettingsView.swift; sourceTree = "<group>"; };
		1ACE61082E22F57100B37AC5 /* AppPreferencesView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppPreferencesView.swift; sourceTree = "<group>"; };
		1ACE61142E22FE2000B37AC5 /* PostDetailView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PostDetailView.swift; sourceTree = "<group>"; };
		1ACE61182E22FF1400B37AC5 /* Post.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Post.swift; sourceTree = "<group>"; };
		1ACE61202E22FFD000B37AC5 /* ProfileContentTabbedGrid.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfileContentTabbedGrid.swift; sourceTree = "<group>"; };
		1AD757CC2E27608C0069C1FD /* PostFeedView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PostFeedView.swift; sourceTree = "<group>"; };
		1AE587042E23264800254F06 /* PostService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PostService.swift; sourceTree = "<group>"; };
		1AE587242E23337000254F06 /* ProfileContentGrid.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfileContentGrid.swift; sourceTree = "<group>"; };
		1AEE5EAA2E21A83200A3DCA3 /* HomeTab.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeTab.swift; sourceTree = "<group>"; };
		1AEE5EAE2E21A84500A3DCA3 /* PublicsTab.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PublicsTab.swift; sourceTree = "<group>"; };
		1AEE5EB22E21A85800A3DCA3 /* SearchTab.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SearchTab.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		1A79407E2DF77BC3002569DA /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1A7940862DF77BC3002569DA /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1A7940742DF77BC2002569DA = {
			isa = PBXGroup;
			children = (
				1A7940792DF77BC2002569DA /* Shared */,
				1A7940832DF77BC3002569DA /* iOS */,
				1A79408A2DF77BC3002569DA /* macOS */,
				1A7940822DF77BC3002569DA /* Products */,
			);
			sourceTree = "<group>";
		};
		1A7940792DF77BC2002569DA /* Shared */ = {
			isa = PBXGroup;
			children = (
				1A9B01502E4BF49200887E0B /* Media */,
				1AB7F5132E32EBF1003756F3 /* Components */,
				1A7940FA2DF7B898002569DA /* Resources */,
				1A7940E52DF7B341002569DA /* Services */,
				1A7940A02DF77DCD002569DA /* Network */,
				1A79409F2DF77DC4002569DA /* Models */,
				1A79409E2DF77DBD002569DA /* ViewModels */,
				1A79409D2DF77DB5002569DA /* Views */,
				1A79407A2DF77BC2002569DA /* yobbleApp.swift */,
				1A79407C2DF77BC3002569DA /* Assets.xcassets */,
				1A7940DD2DF7B0D7002569DA /* config.swift */,
			);
			path = Shared;
			sourceTree = "<group>";
		};
		1A7940822DF77BC3002569DA /* Products */ = {
			isa = PBXGroup;
			children = (
				1A7940812DF77BC3002569DA /* yobble.app */,
				1A7940892DF77BC3002569DA /* yobble.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		1A7940832DF77BC3002569DA /* iOS */ = {
			isa = PBXGroup;
			children = (
				1A7940842DF77BC3002569DA /* Info.plist */,
			);
			path = iOS;
			sourceTree = "<group>";
		};
		1A79408A2DF77BC3002569DA /* macOS */ = {
			isa = PBXGroup;
			children = (
				1A79408B2DF77BC3002569DA /* Info.plist */,
				1A79408C2DF77BC3002569DA /* macOS.entitlements */,
			);
			path = macOS;
			sourceTree = "<group>";
		};
		1A79409D2DF77DB5002569DA /* Views */ = {
			isa = PBXGroup;
			children = (
				1AEE5EA92E21A4FC00A3DCA3 /* Tab */,
				1AEE5EA62E2194CD00A3DCA3 /* contacts */,
				1AEE5EA52E21947B00A3DCA3 /* login */,
				1A79407B2DF77BC2002569DA /* ContentView.swift */,
				1A7940E62DF7B5E5002569DA /* SplashScreenView.swift */,
				1A0276102DF9247000D8BC53 /* CustomTextField.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		1A79409E2DF77DBD002569DA /* ViewModels */ = {
			isa = PBXGroup;
			children = (
				1A9B016D2E4BFB9000887E0B /* NewHomeTabViewModel.swift */,
				1A2302102E3050C60067BF4F /* SearchViewModel.swift */,
				1A7940A92DF77E05002569DA /* LoginViewModel.swift */,
			);
			path = ViewModels;
			sourceTree = "<group>";
		};
		1A79409F2DF77DC4002569DA /* Models */ = {
			isa = PBXGroup;
			children = (
				1ACE61182E22FF1400B37AC5 /* Post.swift */,
				1A7940A52DF77DF5002569DA /* User.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		1A7940A02DF77DCD002569DA /* Network */ = {
			isa = PBXGroup;
			children = (
				1A7940A12DF77DE9002569DA /* AuthService.swift */,
				1A0276022DF909F900D8BC53 /* refreshtokenex.swift */,
				1AE587042E23264800254F06 /* PostService.swift */,
			);
			path = Network;
			sourceTree = "<group>";
		};
		1A7940E52DF7B341002569DA /* Services */ = {
			isa = PBXGroup;
			children = (
				1A9E4FB22E4D6A67002249D6 /* ThemeManager.swift */,
				1A7940E12DF7B1C5002569DA /* KeychainService.swift */,
			);
			path = Services;
			sourceTree = "<group>";
		};
		1A7940FA2DF7B898002569DA /* Resources */ = {
			isa = PBXGroup;
			children = (
				1A7940F22DF7B7A3002569DA /* Localizable.strings */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		1A9B01502E4BF49200887E0B /* Media */ = {
			isa = PBXGroup;
			children = (
				1A9B01652E4BFA3600887E0B /* Media.xcassets */,
				1A9B015E2E4BF9C000887E0B /* placeholderPhoto.jpg */,
				1A9B015D2E4BF9C000887E0B /* placeholderPhotoSquare.png */,
				1A9B01572E4BF50D00887E0B /* placeholderVideo.mp4 */,
			);
			path = Media;
			sourceTree = "<group>";
		};
		1AB7F5132E32EBF1003756F3 /* Components */ = {
			isa = PBXGroup;
			children = (
				1AB7F5142E32EC1C003756F3 /* RefreshableScrollView.swift */,
				1AB7F5152E32EC1C003756F3 /* TopBarView.swift */,
			);
			path = Components;
			sourceTree = "<group>";
		};
		1ACE60FF2E22F54700B37AC5 /* Settings */ = {
			isa = PBXGroup;
			children = (
				1ACE60F72E22F3DC00B37AC5 /* SettingsView.swift */,
				1ACE61002E22F55C00B37AC5 /* EditProfileView.swift */,
				1ACE61042E22F56800B37AC5 /* SecuritySettingsView.swift */,
				1ACE61082E22F57100B37AC5 /* AppPreferencesView.swift */,
			);
			path = Settings;
			sourceTree = "<group>";
		};
		1AEE5EA52E21947B00A3DCA3 /* login */ = {
			isa = PBXGroup;
			children = (
				1A7940AF2DF77E26002569DA /* LoginView.swift */,
				1A79410B2DF7C81D002569DA /* RegistrationView.swift */,
			);
			path = login;
			sourceTree = "<group>";
		};
		1AEE5EA62E2194CD00A3DCA3 /* contacts */ = {
			isa = PBXGroup;
			children = (
			);
			path = contacts;
			sourceTree = "<group>";
		};
		1AEE5EA92E21A4FC00A3DCA3 /* Tab */ = {
			isa = PBXGroup;
			children = (
				1A9B017B2E4C087F00887E0B /* SideMenuView.swift */,
				1A6FB9542E32D2B200E89EBE /* CustomTabBar.swift */,
				1A7940B52DF77F21002569DA /* MainView.swift */,
				1A9B014A2E4BF3CD00887E0B /* NewHomeTab.swift */,
				1AEE5EAA2E21A83200A3DCA3 /* HomeTab.swift */,
				1AEE5EB22E21A85800A3DCA3 /* SearchTab.swift */,
				1A7940C92DF7A99B002569DA /* ChatsTab.swift */,
				1A7940CD2DF7A9AA002569DA /* ProfileTab.swift */,
				1AEE5ECC2E21C9D100A3DCA3 /* Profile */,
				1A7940C52DF7A98E002569DA /* ContactsTab.swift */,
				1AEE5EAE2E21A84500A3DCA3 /* PublicsTab.swift */,
			);
			path = Tab;
			sourceTree = "<group>";
		};
		1AEE5ECC2E21C9D100A3DCA3 /* Profile */ = {
			isa = PBXGroup;
			children = (
				1AD757CC2E27608C0069C1FD /* PostFeedView.swift */,
				1ACE60FF2E22F54700B37AC5 /* Settings */,
				1AB4F8CC2E22E341002B6E40 /* AccountShareSheet.swift */,
				1AE587242E23337000254F06 /* ProfileContentGrid.swift */,
				1ACE61202E22FFD000B37AC5 /* ProfileContentTabbedGrid.swift */,
				1AB4F8F22E22EC9F002B6E40 /* FollowersView.swift */,
				1AB4F8F62E22ECAC002B6E40 /* FollowingView.swift */,
				1ACE61142E22FE2000B37AC5 /* PostDetailView.swift */,
			);
			path = Profile;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		1A7940802DF77BC3002569DA /* yobble (iOS) */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1A7940952DF77BC3002569DA /* Build configuration list for PBXNativeTarget "yobble (iOS)" */;
			buildPhases = (
				1A79407D2DF77BC3002569DA /* Sources */,
				1A79407E2DF77BC3002569DA /* Frameworks */,
				1A79407F2DF77BC3002569DA /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "yobble (iOS)";
			productName = "volnahub (iOS)";
			productReference = 1A7940812DF77BC3002569DA /* yobble.app */;
			productType = "com.apple.product-type.application";
		};
		1A7940882DF77BC3002569DA /* yobble (macOS) */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1A7940982DF77BC3002569DA /* Build configuration list for PBXNativeTarget "yobble (macOS)" */;
			buildPhases = (
				1A7940852DF77BC3002569DA /* Sources */,
				1A7940862DF77BC3002569DA /* Frameworks */,
				1A7940872DF77BC3002569DA /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "yobble (macOS)";
			productName = "volnahub (macOS)";
			productReference = 1A7940892DF77BC3002569DA /* yobble.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		1A7940752DF77BC2002569DA /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1240;
				LastUpgradeCheck = 1240;
				TargetAttributes = {
					1A7940802DF77BC3002569DA = {
						CreatedOnToolsVersion = 12.4;
					};
					1A7940882DF77BC3002569DA = {
						CreatedOnToolsVersion = 12.4;
					};
				};
			};
			buildConfigurationList = 1A7940782DF77BC2002569DA /* Build configuration list for PBXProject "yobble" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				ru,
			);
			mainGroup = 1A7940742DF77BC2002569DA;
			productRefGroup = 1A7940822DF77BC3002569DA /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				1A7940802DF77BC3002569DA /* yobble (iOS) */,
				1A7940882DF77BC3002569DA /* yobble (macOS) */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		1A79407F2DF77BC3002569DA /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1A9B01582E4BF50D00887E0B /* placeholderVideo.mp4 in Resources */,
				1A7940912DF77BC3002569DA /* Assets.xcassets in Resources */,
				1A7940F02DF7B7A3002569DA /* Localizable.strings in Resources */,
				1A9B01602E4BF9C000887E0B /* placeholderPhoto.jpg in Resources */,
				1A9B01662E4BFA3600887E0B /* Media.xcassets in Resources */,
				1A9B015F2E4BF9C000887E0B /* placeholderPhotoSquare.png in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1A7940872DF77BC3002569DA /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1A7940922DF77BC3002569DA /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		1A79407D2DF77BC3002569DA /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1AEE5EAB2E21A83200A3DCA3 /* HomeTab.swift in Sources */,
				1ACE60F82E22F3DC00B37AC5 /* SettingsView.swift in Sources */,
				1AD757CD2E27608C0069C1FD /* PostFeedView.swift in Sources */,
				1A9B017C2E4C087F00887E0B /* SideMenuView.swift in Sources */,
				1A7940C62DF7A98E002569DA /* ContactsTab.swift in Sources */,
				1ACE61092E22F57100B37AC5 /* AppPreferencesView.swift in Sources */,
				1ACE61052E22F56800B37AC5 /* SecuritySettingsView.swift in Sources */,
				1A9B016E2E4BFB9000887E0B /* NewHomeTabViewModel.swift in Sources */,
				1A7940E72DF7B5E5002569DA /* SplashScreenView.swift in Sources */,
				1A7940B02DF77E26002569DA /* LoginView.swift in Sources */,
				1A79410C2DF7C81D002569DA /* RegistrationView.swift in Sources */,
				1A0276112DF9247000D8BC53 /* CustomTextField.swift in Sources */,
				1AB7F5172E32EC1C003756F3 /* TopBarView.swift in Sources */,
				1A7940CE2DF7A9AA002569DA /* ProfileTab.swift in Sources */,
				1ACE61212E22FFD000B37AC5 /* ProfileContentTabbedGrid.swift in Sources */,
				1AB4F8F72E22ECAC002B6E40 /* FollowingView.swift in Sources */,
				1A7940DE2DF7B0D7002569DA /* config.swift in Sources */,
				1A9B014B2E4BF3CD00887E0B /* NewHomeTab.swift in Sources */,
				1A2302112E3050C60067BF4F /* SearchViewModel.swift in Sources */,
				1AE587252E23337000254F06 /* ProfileContentGrid.swift in Sources */,
				1A6FB9552E32D2B200E89EBE /* CustomTabBar.swift in Sources */,
				1A0276032DF909F900D8BC53 /* refreshtokenex.swift in Sources */,
				1A7940B62DF77F21002569DA /* MainView.swift in Sources */,
				1AB7F5162E32EC1C003756F3 /* RefreshableScrollView.swift in Sources */,
				1A7940E22DF7B1C5002569DA /* KeychainService.swift in Sources */,
				1A7940A62DF77DF5002569DA /* User.swift in Sources */,
				1A7940A22DF77DE9002569DA /* AuthService.swift in Sources */,
				1A9E4FB32E4D6A67002249D6 /* ThemeManager.swift in Sources */,
				1AEE5EB32E21A85800A3DCA3 /* SearchTab.swift in Sources */,
				1ACE61152E22FE2000B37AC5 /* PostDetailView.swift in Sources */,
				1ACE61192E22FF1400B37AC5 /* Post.swift in Sources */,
				1A79408F2DF77BC3002569DA /* ContentView.swift in Sources */,
				1AB4F8CD2E22E341002B6E40 /* AccountShareSheet.swift in Sources */,
				1ACE61012E22F55C00B37AC5 /* EditProfileView.swift in Sources */,
				1AEE5EAF2E21A84500A3DCA3 /* PublicsTab.swift in Sources */,
				1AE587052E23264800254F06 /* PostService.swift in Sources */,
				1A7940CA2DF7A99B002569DA /* ChatsTab.swift in Sources */,
				1A7940AA2DF77E05002569DA /* LoginViewModel.swift in Sources */,
				1AB4F8F32E22EC9F002B6E40 /* FollowersView.swift in Sources */,
				1A79408D2DF77BC3002569DA /* yobbleApp.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1A7940852DF77BC3002569DA /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1A7940902DF77BC3002569DA /* ContentView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		1A7940F22DF7B7A3002569DA /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				1A7940F12DF7B7A3002569DA /* en */,
				1A7940F72DF7B7EC002569DA /* ru */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		1A7940932DF77BC3002569DA /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		1A7940942DF77BC3002569DA /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
			};
			name = Release;
		};
		1A7940962DF77BC3002569DA /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1337;
				DEVELOPMENT_TEAM = V22H44W47J;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = iOS/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 0.1;
				PRODUCT_BUNDLE_IDENTIFIER = org.yobble.app;
				PRODUCT_NAME = yobble;
				PROVISIONING_PROFILE_SPECIFIER = "";
				SDKROOT = iphoneos;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		1A7940972DF77BC3002569DA /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1337;
				DEVELOPMENT_TEAM = V22H44W47J;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = iOS/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 0.1;
				PRODUCT_BUNDLE_IDENTIFIER = org.yobble.app;
				PRODUCT_NAME = yobble;
				PROVISIONING_PROFILE_SPECIFIER = "";
				SDKROOT = iphoneos;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		1A7940992DF77BC3002569DA /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = macOS/macOS.entitlements;
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = macOS/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 11.0;
				PRODUCT_BUNDLE_IDENTIFIER = ckp.volnahub;
				PRODUCT_NAME = yobble;
				SDKROOT = macosx;
				SWIFT_VERSION = 5.0;
			};
			name = Debug;
		};
		1A79409A2DF77BC3002569DA /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = macOS/macOS.entitlements;
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = macOS/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 11.0;
				PRODUCT_BUNDLE_IDENTIFIER = ckp.volnahub;
				PRODUCT_NAME = yobble;
				SDKROOT = macosx;
				SWIFT_VERSION = 5.0;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1A7940782DF77BC2002569DA /* Build configuration list for PBXProject "yobble" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1A7940932DF77BC3002569DA /* Debug */,
				1A7940942DF77BC3002569DA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1A7940952DF77BC3002569DA /* Build configuration list for PBXNativeTarget "yobble (iOS)" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1A7940962DF77BC3002569DA /* Debug */,
				1A7940972DF77BC3002569DA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1A7940982DF77BC3002569DA /* Build configuration list for PBXNativeTarget "yobble (macOS)" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1A7940992DF77BC3002569DA /* Debug */,
				1A79409A2DF77BC3002569DA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 1A7940752DF77BC2002569DA /* Project object */;
}
